<template>
    <div class="marketTop__left noMobile">
        <Link  class="marketTop__left-back notSee" :href="$page.props.url.previous">
            <svg width="8" height="14" viewbox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M7 1L1 7L7 13" stroke="#FF5C00" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
            </svg>
            <a  class="marketTop__left-back--text">Назад</a>
        </Link>
        <p class="marketTop__left-text">{{ marketTopLeftTitle }}</p>
    </div>
</template>
<style>
.marketTop__left-back.notSee{
    opacity: 1;
    cursor: pointer;
}
</style>

<script setup>
import {Link} from "@inertiajs/vue3";
import { usePage } from '@inertiajs/vue3'
import {inject} from "vue";

const page = usePage()

const marketTopLeftTitle = inject('marketTopLeftTitle')
</script>
